GDB (xrefs)

Public Member Functions | List of all members
cons_move::throwing_move Struct Reference

## Public Member Functions
| throwing_move ()=default
| throwing_move (throwing_move const &)

## Detailed Description

Definition at line 44 of file move.cc.

## Constructor & Destructor Documentation

## ◆ throwing_move() [1/2]

cons_move::throwing_move::throwing_move | ( |  | ) |
| default

## ◆ throwing_move() [2/2]

cons_move::throwing_move::throwing_move | ( | throwing_move const & |  | ) |
| inline

Definition at line 47 of file move.cc.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/unittests/optional/cons/move.cc